Préparer la mise à niveau d'une ancienne version de Security Center 5.9 - Security Center 5.9.3.0

Guide d'installation et de mise à niveau de Security Center 5.9.3.0

Applies to
Security Center 5.9.3.0
Last updated
2020-08-19
Content type
Guides
Guides > Guides d’installation
Language
Français (France)
Product line
Security Center (plate-forme unifiée) > Security Center
Version
5.9

Si vous devez mettre à jour une version plus ancienne de Security Center 5.9 vers la version 5.9.3.0, vous devez effectuer les étapes de préparation suivantes :

À savoir

Une version mineure est une version logicielle qui ajoute de nouvelles fonctions et fonctionnalités du kit de développement logiciel, la prise en charge de nouveaux appareils, ainsi que des correctifs fonctionnels et de sécurité. Divers composants systèmes peuvent s'exécuter avec différentes versions mineures sous réserve qu'elles partagent la même version principale. Aucune mise à jour de la licence n’est nécessaire pour faire la mise à niveau vers une nouvelle version mineure. Les numéros de versions mineures ont un zéro en quatrième position : X.Y.Z.0.

Une version corrective est une version logicielle permettant la prise en charge de nouveaux dispositifs comprenant également des correctifs fonctionnels et de sécurité. Les versions Patch n’affectent pas la compatibilité du système, dès lors que tous les composants de votre système utilisent la même version majeure. Si vous avez opté pour le chemin LTS (Long-Term Support), les versions correctives n’intègrent que les correctifs critiques. Les numéros de version Patch sont indiqués par un chiffre autre que zéro en quatrième position.

Procédure

Pour préparer la mise à niveau d'une ancienne version de Security Center 5.9 :

Vous devez disposer des informations suivantes :
  • Le nom d'utilisateur et mot de passe de connexion au service pour tous vos serveurs.
  • Le nom du serveur de bases de données qui gère la base de données du Répertoire.

Vous devrez saisir à nouveau ces valeurs à l'installation de Security Center Server 5.9.3.0.